/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-934192c2-kt8nuats.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #vbid-934192c2-hmvaepdo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-934192c2-juo6lh5k.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}
 
 #vbid-934192c2-qhcbtxmp.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #vbid-460d019e-mzn8xf9l.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 396px;
}